<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework26_optional_js_slider</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <script src="./js/index.js" defer></script>
</head>
<body>
<div class="container">
    <div class="wrapper">
        <img class="images-wrapper" src="./images/1.jpg" alt="">
        <img class="images-wrapper" src="./images/2.jpg" alt="">
        <img class="images-wrapper" src="./images/3.jpg" alt="">
        <img class="images-wrapper" src="./images/4.jpg" alt="">
    </div>
    <div class="previous"></div>
    <div class="next"></div>
</div>
</body>
</html>